---
fip:
  hosts:
    147.251.124.244:

master:
  hosts:
    2001:718:801:432:f816:3eff:fee4:8183:
      # must be IPv4 address or hostname
      kube_server: 192.168.0.211

ingress:
  hosts:
    2001:718:801:432:f816:3eff:feb8:147f:

nfs:
  hosts:
    2001:718:801:432:f816:3eff:fec7:4c4:

worker:
  hosts:
    2001:718:801:432:f816:3eff:fe51:dd4e:
    2001:718:801:432:f816:3eff:fee2:33fb:

# using public IP of kube_server for ansible delegate_to
kube_server:
  hosts:
    192.168.0.211:
      ansible_host: 2001:718:801:432:f816:3eff:fee4:8183
